Subject: mac having trouble with DHCP

From: "Perry E. Metzger" <[email-masked]>
Date: 16 Mar 2003 18:32:33 -0500

A mac calling itself "pb" (IP address 130.129.1.182, mac address
00:02:2d:21:28:5a) is requesting DHCP leases every few seconds on the
wireless lan. If the owner of this mac could please come to the
terminal room so we can diagnose their problem, we would appreciate it.

-- 
Perry E. Metzger		[email-masked]